当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 装显卡LIBC6的问题
帖子发表于 : 2008-08-19 21:22 

注册: 2008-08-15 19:02
帖子: 11
送出感谢: 0 次
接收感谢: 0 次
现在就是要安装G++,信赖LIBC6 2.50但是我现在的LIBC6版本是2.7.10所以,装不了G++和其它的,固然装不了显卡驱动,怎么办?是不是只能降级LIBC?那应该怎么降呢,最好来个详细的方法谢谢哈~


页首
 用户资料  
 
2 楼 
 文章标题 : 没人有理我还是?
帖子发表于 : 2008-08-20 20:47 

注册: 2008-08-15 19:02
帖子: 11
送出感谢: 0 次
接收感谢: 0 次
大家来帮帮我嘛,我很菜的。。。。我在网上找了好多资料都没有效果。。。


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 装显卡LIBC6的问题
帖子发表于 : 2008-10-16 23:34 

注册: 2008-08-15 19:02
帖子: 11
送出感谢: 0 次
接收感谢: 0 次
不是吧~~~~ :em20 没有人来帮我吗????这问题卡了我一个月了!!!!


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:Google [Bot] 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译